cancel
Showing results for 
Search instead for 
Did you mean: 
Jawn
Level 8
Report Inappropriate Content
Message 1 of 8

eUPDATE_ERROR_COMPATABILITY:35

Jump to solution

Looks like McScript_InUse.exe has been running since my last update attempt via ePO. In the McScript_deploy log I see:

eUPDATE_ERROR_DEPENDENCY:34

eUPDATE_ERROR_COMPATIBILITY:35

eUPDATE_ERROR_CONFLICT:36

Has multiple VIPs

The asset is not updating, any help would be appreciated.

 

1 Solution

Accepted Solutions
McAfee Employee cdinet
McAfee Employee
Report Inappropriate Content
Message 8 of 8

Re: eUPDATE_ERROR_COMPATABILITY:35

Jump to solution
According to the log you sent, it appears your update task only has dat enabled for updates. 2019-09-03 12:00:34 I #2760 ScrptMgr These updates will be applied if they are in the repository: DAT. As Hem pointed out, if you are running ENS, ENS does not use dats, it uses amcore content. So you need to enable that in the update task, then see if it still fails. The compatibility error is because vscandat is not compatible with ens.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

View solution in original post

7 Replies
Highlighted
McAfee Employee hem
McAfee Employee
Report Inappropriate Content
Message 2 of 8

Re: eUPDATE_ERROR_COMPATABILITY:35

Jump to solution

What version of AV/MA you are running? Are you facing the issue with update? Mcscript log will help in getting clue about failure.

Was my reply helpful?

If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?please select Accept as Solution in my reply and together we can help other members?
Jawn
Level 8
Report Inappropriate Content
Message 3 of 8

Re: eUPDATE_ERROR_COMPATABILITY:35

Jump to solution

Currently installed on asset:

Agent = 5.6.1.308

ESP = 10.6.1.1068 (Reported Date in ePO is blank, Status is Unknown)

ESATP = 10.6.1.1064 (Reported Date in ePO is blank, Status is Unknown)

Trying to update to:

Agent = 5.6.1.308

ESP = 10.6.1.1607

ESTP = 10.6.1.1666

ESATP = 10.6.1.1421

Also seeing some "WarnEO" when working dir is set to c:\ProgramData\McAfee\Agent\\Current\VSCANDAT1000

McAfee Employee hem
McAfee Employee
Report Inappropriate Content
Message 4 of 8

Re: eUPDATE_ERROR_COMPATABILITY:35

Jump to solution

'WarnEO' you mean Warning?

ENS doesn't use vscandat. It uses Amcore.

 

Either you can post Mcscript log (by sanitizing, by masking machine's name/IP address, MAC etc) or can open case with support.

Was my reply helpful?

If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?please select Accept as Solution in my reply and together we can help other members?
Jawn
Level 8
Report Inappropriate Content
Message 5 of 8

Re: eUPDATE_ERROR_COMPATABILITY:35

Jump to solution

McScript log attached.

Thanks!

McAfee Employee hem
McAfee Employee
Report Inappropriate Content
Message 6 of 8

Re: eUPDATE_ERROR_COMPATABILITY:35

Jump to solution

Are you using VSE/ENS? In the log, I never see any attempt to download Amcore file. Everything talks about VSE DAT file.

If using ENS then please open support case.

Was my reply helpful?

If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?please select Accept as Solution in my reply and together we can help other members?
Jawn
Level 8
Report Inappropriate Content
Message 7 of 8

Re: eUPDATE_ERROR_COMPATABILITY:35

Jump to solution

Unfortunately we're sun-setting ePO so a Service Contract has not been budgeted. Meanwhile, I need to keep these assets safe. Can you direct me to any other resources? 

McAfee Employee cdinet
McAfee Employee
Report Inappropriate Content
Message 8 of 8

Re: eUPDATE_ERROR_COMPATABILITY:35

Jump to solution
According to the log you sent, it appears your update task only has dat enabled for updates. 2019-09-03 12:00:34 I #2760 ScrptMgr These updates will be applied if they are in the repository: DAT. As Hem pointed out, if you are running ENS, ENS does not use dats, it uses amcore content. So you need to enable that in the update task, then see if it still fails. The compatibility error is because vscandat is not compatible with ens.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

View solution in original post

More McAfee Tools to Help You

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community